8535.com-新浦京娱乐场官网|欢迎您

ubuntu 7.10下安装LumaQQ 需要JAVA支持

来源:http://www.dnamique.com 作者:计算机网络 人气:143 发布时间:2019-10-07
摘要:1.下载并安装安装QQ需要先安装上一步的JAVA环境,也可以到lumaqq官方网站下载最新版本进行安装(依次执行以下命令) wget -c sudo tar zxvf lumaqq_2005-linux_gtk2_x86_no_jre.tar.gz -C /opt/ wget -c sudo

1. 下载并安装安装QQ需要先安装上一步的JAVA环境,也可以到lumaqq官方网站下载最新版本进行安装(依次执行以下命令)

wget -c

sudo tar zxvf lumaqq_2005-linux_gtk2_x86_no_jre.tar.gz -C /opt/

wget -c

sudo unzip -o lumaqq_2005_patch_2006.02.02.15.00.zip -d /opt/LumaQQ/lib

sudo chown -R root:root /opt/LumaQQ/

sudo chmod -R 755 /opt/LumaQQ/

sudo gedit /usr/share/applications/LumaQQ.desktop

  1. 在新增的文件内加入下面这几行

[Desktop Entry]

Name=LumaQQ

Comment=QQ Client

Exec=/opt/LumaQQ/lumaqq

Icon=/opt/LumaQQ/QQ.png

Terminal=false

Type=Application

Categories=Application;Network;

  1. 保存编辑过的文件 安装完成後的快捷方式在(应用程序 -> Internat -> LumaQQ)。

图片 1

本文由8535.com-新浦京娱乐场官网|欢迎您发布于计算机网络,转载请注明出处:ubuntu 7.10下安装LumaQQ 需要JAVA支持

关键词:

最火资讯